Ubuntu

Sync python-keyring 0.5.1-1 (main) from Debian unstable (main)

Reported by Benjamin Drung on 2011-03-08
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-keyring (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync python-keyring 0.5.1-1 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
All relevant Ubuntu changes were accepted in Debian.

Changelog entries since current natty version 0.5.1-0ubuntu1:

python-keyring (0.5.1-1) unstable; urgency=low

  * New upstream release (Closes: #612432)
  * KDE and GNOME extensions are no more built so dedicated binary packages
    are removed.
  * Removed python-keyring.install
  * Removed python-keyring-kwallet.install
  * Removed python-keyring-gnome.install
  * debian/control
    - Replaced XS-Python-Version by X-Python-Version
    - Bump Standard-Version to 3.9.1.0
    - Removed Build-Depends items to build extensions
    - Removed ${shlibs:Depends} from Depends of the remaining binary package
    - Added Breaks: ${python:Breaks} for the binary package
    - Removed the long descriptions of extension binary packages
  * debian/rules
    - Removed overrides to properly build extensions
    - Added an override to install changelog
  * debian/source/format
    - Bump to 3.0 (quilt)
  * debian/copyright
    - Added thanks to Barry Warsaw <email address hidden> for his help for the
      packaging of this version

 -- Carl Chenet <email address hidden> Thu, 03 Mar 2011 01:37:19 +0100

Benjamin Drung (bdrung) on 2011-03-08
Changed in python-keyring (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Didier Roche (didrocks) wrote :

2011-03-11 09:17:14 INFO python-keyring_0.5.1.orig.tar.gz: already in distro - downloading from librarian
2011-03-11 09:17:14 INFO - <python-keyring_0.5.1-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
[Updating] python-keyring (0.5.1-0ubuntu1 [Ubuntu] < 0.5.1-1 [Debian])
 * Trying to add python-keyring...
2011-03-11 09:17:15 INFO - <python-keyring_0.5.1-1.dsc: downloading from http://ftp.debian.org/debian/>
2011-03-11 09:17:15 INFO - <python-keyring_0.5.1.orig.tar.gz: cached>
I: python-keyring [main] -> python-keyring_0.5.1-0ubuntu1 [main].

Changed in python-keyring (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers